﻿* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: century gothic;
	cursor: default;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 9pt;
}
a {
	cursor: pointer;
}

h1 {font-size:2.0em}
h2 {font-size:1.5em}
h3 {font-size:1.17em}
h4 {font-size:1.0em}
h5 {font-size:0.83em}
h6 {font-size:0.67em}
h1, h2, h3, h4, h5, h6 {
	color: #014a93;
}

input[type="text"] {
	cursor: text;
}

body {
	width: 100%;
	height: 100%;
	background-color: black;
	overflow: hidden;
}

#cvs,
#cvs_hidden {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
#cvs {
	background-color: white;
}
#cvs_hidden {
	display: none;
}
#cvs_hidden.show {
	display: initial;
}

.input_num {
	width: 30px;
}

input[type='radio']{
	appearance: none;
	width: 0.8em;
	height: 0.8em;
	border-radius: 50%;
	background-color: #CCC;
	border: 2.5px solid #CCC;
	outline: 1px solid #014a93;
	margin-right: 0.7em;
}
input[type='radio']:checked {
	background-color: #014a93;
}
button {
	padding: 2px 5px;
}

.error {
	color: red;
	font-style: italic;
}